GET /tournaments/{tournament_id_or_slug}/matches

pandascore.co

Summary: Get matches for tournament
Operation ID: get_tournaments_tournamentIdOrSlug_matches
Auth: unknown
Description

List matches for the given tournament

Parameters (7)

filter (?, query, optional)

Options to filter results. String fields are case sensitive

page (?, query, optional)

Pagination in the form of `page=2` or `page[size]=30&page[number]=2`

per_page (integer, query, optional, default: 50)

Equivalent to `page[size]`

Constraints: {'minimum': 1, 'maximum': 100}

range (?, query, optional)

Options to select results within ranges

search (?, query, optional)

Options to search results

sort (?, query, optional)

Options to sort results

tournament_id_or_slug (?, path, required)

A tournament ID or slug

No probe data for this endpoint yet.